# translation of katedefaultproject.po to 
# Copyright (C) 2003 Free Software Foundation, Inc.
# Matthieu Robin <kde@macolu.org>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: katedefaultproject\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-03-04 23:12+0100\n"
"Last-Translator: Matthieu Robin <kde@macolu.org>\n"
"Language-Team:  <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "&Project"
msgstr "&Projet"

#~ msgid "Compile Project"
#~ msgstr "Compiler le projet"
